.checkbox{
    width: 100px;
    height: 50px;
    border: 2px solid black;
    border-radius: 25px;
    display: flex;
    align-items: center;

}


.active .check {
    transform: translateX(92%);
    background-color: red;
}

body.active {
    background-color: rgba(0, 0, 0, 0.52);
}


.check{
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background-color: black;
    transition: 500ms;
}


.js-list{
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
    width: 1000px;
    margin: 0 auto;
    outline: 1px solid red;
}

.item{
  width: 313px;
  outline: 1px solid black;
  padding: 20px;
  border-radius: 8px;
  background-color: antiquewhite;
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.btn{
    background-color: red;
    /* padding: 10px 20px; */
    color: green;
    border: none;
    border-radius: 8px;
  text-align: right;
  cursor: pointer;
  margin-top: auto;
  font-weight: 900;
  width: 100px;
  height: 50px;
  text-align: center;
  margin-left: auto;
}

ul,h2,p{
    list-style: none;
    margin: 0;
    padding: 0;
}